
.wppa-box {
    border-style: solid;
    border-width: 1px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    margin-bottom: 8px;
    background-color: #eeeeee;
    border-color: #cccccc;
}

.wppa-mini-box {
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    border-color: #cccccc;
}

.wppa-cover-box {
}

.wppa-cover-text-frame {
}

.wppa-box-text {
}

.wppa-box-text,
.wppa-box-text-nocolor {
    font-weight: normal;
}

.wppa-thumb-text {
    font-weight: normal;
}

.wppa-nav-text {
    font-weight: normal;
}

.wppa-img {
    background-color: #eeeeee;
}

.wppa-title {
    font-weight: bold;
}

.wppa-fulldesc {
    font-weight: normal;
}

.wppa-fulltitle {
    font-weight: normal;
}

